Threat Encyclopedia

Security Vulnerability CVE-2018-8845 for WebAccess Dashboard

description-logoDescription

WebAccess Dashboard versions V.2.0.15 and prior has a heap-based buffer overflow vulnerability has been identified, which may allow an attacker to execute arbitrary code.

affected-products-logoAffected Products

WebAccess Dashboard

CVE References

CVE-2018-8845